# Uses of Class
it.tdlight.jni.TdApi.PremiumLimit

## Uses of TdApi.PremiumLimit in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.PremiumLimit
Modifier and Type
Field
Description
`TdApi.PremiumLimit[]`
TdApi.PremiumFeatures.`limits`
The list of limits, increased for Premium users.
Constructors in it.tdlight.jni with parameters of type TdApi.PremiumLimit
Modifier
Constructor
Description
``
`PremiumFeatures(TdApi.PremiumFeature[] features, TdApi.PremiumLimit[] limits, TdApi.InternalLinkType paymentLink)`
Contains information about features, available to Premium users.